.product-image-carousel-wrapper {



    display: flex;



    flex-direction: row-reverse;



    width: 100%; /* A classe pai terá 50% da largura da tela */



    justify-content: center;



    padding: 32px 0px 50px 0px;



    gap: 15px;



    max-height: 619px;



}



.product-main-carousel {



    width: 85%;



    height: fit-content;



    max-width: 619px;



}



.gallery-thumbnails {



    width: 15%; /* Ambos os carrosséis ocupam 100% da largura da classe pai */



}



/* .gallery-item {



    width: 100% !important;



} */



.slick-list.draggable {



    max-height: 619px;



}



.product-main-carousel .slick-slide,



.gallery-thumbnails .slick-slide {



    text-align: center; /* Centraliza o conteúdo dos slides */



}



.gallery-thumbnails.slick-initialized.slick-slider.slick-vertical {



    width: auto;



    max-width: 100px;



    margin-top: 21px;



}



.product-main-item img {



    width: 100%;



    max-width: 619px;



}



.gallery-item.slick-slide.slick-current.slick-active {



    width: 100% !important;



}



.gallery-item.slick-slide.slick-current.slick-active.is-active {



    width: calc(100% - 4px) !important;



    margin: 4px 0px;



}



/* .gallery-item.slick-slide.slick-current.slick-active.is-active img,



.gallery-item.slick-slide.slick-active.is-active img {



    margin-bottom: 0px;



} */



.gallery-item.slick-slide {



    margin: 4px 0px;



}



.gallery-item.slick-slide img {



    width: 100%;



}



#breadcrumbs{



    padding-top: 25px;



}



#breadcrumbs span {



    font-size: 14px;



    text-decoration: none;



}



#breadcrumbs span a {



    color: #292929;



    text-decoration: none;



}



.woocommerce-product-gallery__wrapper {



    transform: translate3d(0px, 0px, 0px) !important;



}



/* .js .woocommerce-product-gallery__wrapper > div:nth-child(1n+2) { display: none }



.js .woocommerce-product-gallery__wrapper.slick-initialized > div:nth-child(1n+2) { display: block } */



.gallery-thumbnails .slick-list.draggable {



    cursor: pointer;



}



.product-main-carousel .slick-prev {



    left: -70px;



    z-index: 10;



    display: flex;



    top: 0px;



    position: absolute;



    transform: rotate(0deg);



}



.product-main-carousel .slick-next {



    left: -70px;



    z-index: 10;



    display: flex;



    top: 317px;



    position: absolute;



    transform: rotate(180deg);



}



/* .gallery-thumbnails .slick-list.draggable {



    height: inherit !important;



} */



.gallery-thumbnails.slick-vertical.slick-initialized.slick-slider .slick-track {



    /* width: 100% !important; */



    /* max-width: 194px; */



    width: 90px !important;



    margin: 0px 0px 0px auto !important;



}



.slick-vertical .slick-slide {



    border: none !important;



}



.gallery-item.slick-slide.slick-active {



    width: 100% !important;



}



.slick-vertical .slick-slide.is-active {



    border: 2px solid #19B0E9 !important;



    width: calc(100% - 4px) !important;



    max-width: 190px;



}



.single-product .slick-prev::before,



.single-product .slick-next::before {



    position: absolute;



    background-image: url(../img/images-page-single-product/product-arrow.svg);



    background-repeat: no-repeat;



    background-size: contain;



    color: transparent !important;



}



.gallery-thumbnails .slick-track {



    display: flex;



    flex-direction: column;



    /* gap: 8px; */



    /* padding-right: 16px; */



    /* width: calc(100% - 16px) !important; */



    width: 100% !important;



    margin-bottom: auto;



    height: auto !important;



}



.single-product {



    font-family: 'Ubuntu', sans-serif;



    font-weight: 300;



    color: #292929;



}



.woocommerce .woocommerce-breadcrumb {



 margin-bottom: 0px;



}



/* .woocommerce div.product {



    padding: 32px 0px;



} */



/* .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {



    display: flex;



    flex-direction: row-reverse;



    justify-content: center;



    width: 100%;



} */



/* .woocommerce-product-gallery__wrapper.woocommerce-product-gallery__image a img {



    width: 80%;



} */



/* .woocommerce-product-gallery__trigger {



    display: none;



} */



/* .flex-viewport {



    max-width: 619px;



    max-height: 619px;



    width: calc(100% - 100px);



    overflow: visible !important;



} */



/* img.zoomImg {



    display: none !important;



} */



/* .woocommerce div.product div.images .flex-control-thumbs {



    margin: 19px 0px auto 0px;



    display: flex;



    flex-direction: column;



    width: 100px;



    max-height: 619px;



    gap: 8px;



} */



/* .woocommerce div.product div.images .flex-control-thumbs li img {



    opacity: 1;



    max-height: 194px;



    max-width: 194px;



} */



/* .woocommerce div.product div.images .flex-control-thumbs li {



    width: 90%;



} */



/* .flex-control-nav.flex-control-thumbs li img.flex-active {



    width: 100%;



} */



/* .woocommerce-product-gallery__image.slick-cloned {



    width: 100%;



    max-width: 619px;



} */



/* .woocommerce div.product div.images img {



    max-width: 619px;



} */



/* .woocommerce-product-gallery__wrapper.slick-initialized.slick-slider.slick-dotted .slick-prev.slick-arrow {



    z-index: 2;



    left: 10px;



}



.woocommerce-product-gallery__wrapper.slick-initialized.slick-slider.slick-dotted .slick-next.slick-arrow {



    z-index: 2;



    right: 10px;



} */

.woocommerce .woocommerce-result-count{
    margin-bottom: 0;
}

.woocommerce .woocommerce-ordering{
    width: calc(50% - 20px);
    margin-bottom: 20px;
    position: relative;
    bottom: -8px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {



    display: flex;



    flex-direction: column;



    width: 100%;



    margin-bottom: 56px;



}



.woocommerce div.product h1.product_title.entry-title {



    margin: 0px;



    padding-bottom: 8px;



    font-size: 24px;



    font-weight: 400;



}



.custom-marca-product {



    color: #292929;



    font-size: 18px;



}



.custom-marca-product mark {



    background-color: #FFFFFF;



    text-decoration: underline;



    font-weight: 600;



}



.custom-selos {



    display: flex;



    flex-direction: column;



    gap: 8px;



    padding: 16px 0px 0px;



}



.custom-selos-s1 {



    color: #292929;



    font-size: 16px;



    text-align: center;



    background-color: #D5E2E8;



    border-radius: 18px;



    padding: 8px 16px;



    display: flex;



    justify-content: center;



    align-items: center;



    gap: 4px;



    max-width: 300px;



}



.custom-selos-s1 img {



    width: 100%;



    max-width: 13px;



}



.custom-selos-s2 {



    color: #048A00;



    font-size: 16px;



    background-color: #fff;



    border-radius: 18px;



    padding: 8px 16px;



    width: fit-content;



    display: flex;



    align-items: center;



    justify-content: center;



    border: 1px solid #048A00;



}



.formatted-regular-price-text {



    display: block;



    padding: 5px 0px 10px;



}



.formatted-price-difference-percent {



    display: block;



    padding: 3px 0px 0px;



}



.sale-price bdi {



    padding: 10px 0px 2px;



}



.formatted-regular-price-text {



color: #636363;



font-size: 18px;



font-weight: 400;



}



.formatted-regular-price-text mark {



    background-color: #FFFFFF;



    font-weight: 600;



    color: #636363;



    font-size: 18px;



    text-decoration: line-through;



}



span.onsale {



    display: none;



}



.woocommerce div.product p.price, .woocommerce div.product span.price {



    color: #048A00;



    font-size: 40px;



    font-weight: 700;



    padding: 20px 0px;



}



.payment-method,



.formatted-price-difference-percent {



    color: #292929;



    font-size: 18px;



    font-weight: 400;



    white-space: nowrap;



    display: block;



}



.formatted-price-difference-percent mark {



    color: #FF6500;



    background-color: #FFFFFF;



    font-weight: 700;



}



.woocommerce-product-details__short-description p {



    font-size: 18px;



    padding-bottom: 30px;



}



.input-text.qty.text {



    display: none;



}



.stock.in-stock, .stock.available-on-backorder {



    display: none;



}



.woocommerce div.product p.stock {



    font-size: 18px;



    padding-bottom: 30px;



}



.woocommerce div.product form.cart .button {



    color: #1B156B;



    font-size: 18px;



    font-weight: 400;



    font-family: 'Ubuntu', sans-serif;



    width: 100%;



    max-width: 350px;



    background-color: #FBE805;



    border-radius: 0px;



    padding: 10px 16px;



    display: flex;



    gap: 8px;



    justify-content: center;



    align-items: center;



}



.woocommerce div.product form.cart .button:before {



    background-image: url(../img/images-page-single-product/blue-cart.svg);



    content: "";



    display: flex;



    background-repeat: no-repeat;



    background-position: right;



    padding: 15px 6px 6px 15px;



    flex-wrap: nowrap;



}



.woocommerce div.product form.cart .button img {



    width: 16px;



}



.woocommerce div.product form.cart {



    margin-bottom: 20px;



}



.woocommerce div.product form.cart .button:hover {



    background-color: #DDCB04;



    color: #1B156B;



}



.product_meta {



    display: flex;



    flex-direction: column;



    gap: 8px;



}



.custom-whatsapp {



    display: flex;



    gap: 8px;



    padding-bottom: 20px;



    font-family: 'Ubuntu', sans-serif;



}



.custom-whatsapp a {



    color: #000;



    font-size: 18px;



    font-weight: 700;



}



.custom-text-warning {



    font-size: 14px;



}



.sku_wrapper, .posted_in {



    font-size: 14px;



    font-weight: 400;



}



.posted_in a {



    color: #292929;



    font-size: 14px;



    font-weight: 600;



}



.product__details {



    clear: both;



}



.accordion__question--item{



    border-bottom: 1px solid #e9edef;



}



.accordion__question--item:hover {



    border-bottom: 1px solid #009FE3;



}



.accordion__question--item-title{



    display: flex;



    justify-content: space-between;



    font-size: 20px;



    font-weight: 400;



    padding: 15px;



    cursor: pointer;



    text-align: left;



    color: #292929;



}



.accordion__question--item-title:hover {



    color: #009FE3;



}



.accordion__question--item-title.open {



    color: #009FE3;



    font-weight: 700;



    transition: .1s;



}



.accordion__question--item-title::after{



    content: "+";



    font-size: 30px;



    font-weight: 400;



}



.accordion__question--item-title.open::after{



    content: "-";



    color: #009FE3;



    font-weight: 700;



    transition: .2s;



}



.accordion__question--item-response{



    display: none;



    padding: 15px 15px 40px 15px;



}



.accordion__question--item-response ul{



    padding-left: 15px;



}



.accordion__question--item-response p:nth-child(-n+1) {



    padding: 0px;



}



.accordion__question--item-response p {



    padding: 24px 0px 0px 0px;



    font-family: 'Roboto', sans-serif;



    font-size: 18px;



}



.accordion__question--item-response ul {



    font-size: 18px;



    margin: 0px;



    padding: 24px 0px 24px 18px;



    border-bottom: 1px solid #D5E2E8;



}



.accordion__question--item-response ul:nth-last-child(-n+2) {



    border-bottom: 0px;



    padding-bottom: 0px;



}



.accordion__question--item-response p a{



    font-size: 18px;



    color: #292929;



    font-weight: 700;



}



.woocommerce table.shop_attributes {



    color: #292929;



    font-size: 18px;



    font-family: 'Roboto', sans-serif;



    border-top: 0px;



    margin: 0px;



}



.woocommerce table.shop_attributes th {



    border-bottom: 1px solid #D5E2E8;



    width: 150px;



    text-align: left;



}



.woocommerce table.shop_attributes td {



    font-style: inherit;



    border-bottom: 1px solid #D5E2E8;



}



.related.products {



 text-align: center;



 margin-top: 55px;



}



.related.products h2 {



    font-size: 24px;



    text-transform: uppercase;



}



.woocommerce .products ul, .woocommerce ul.products {



    text-align: left;



}







.mini-cart-dropdown{



    display: none;



    right: 0;



    height: 0;



    top: -450px;



    transition: ease top .3s;



    position: absolute;



    right: 0;



    width: 300px;



    background-color: rgb(255, 255, 255);



    box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 6px -4px, rgba(0, 0, 0, 0.08) 0px 6px 16px 0px, rgba(0, 0, 0, 0.05) 0px 9px 28px 8px;



    border-radius: 0px 0px 0.5rem 0.5rem;



    z-index: -1;



}



.mini-cart .mini-cart-dropdown.open{



    display: block;



    height: auto;



    top: 36px;



    background: #fff;



    padding: 20px;



    z-index: 999999999999;



}



.mini-cart .mini-cart-dropdown ul li{



    list-style: none;



    border-bottom: 1px solid #D9D9D9;



    padding-bottom: 10px;



    margin-bottom: 10px;



}



.mini-cart .mini-cart-dropdown img{



    width: 75px;



    height: 75px;



    padding-right: 10px;



}



.mini-cart .mini-cart-dropdown a{



    font-size: 14px;



    color: #717171;



    text-decoration: none;



    display: flex!important;



    display: -webkit-flex;



}



.mini-cart .mini-cart-dropdown .button{



    margin: 10px auto;



    color: #fff;



    max-width: 100%;



    text-align: center;



    display: block!important;



    position: relative;



    padding: 10px;



    text-transform: uppercase;



    background-color: #1B156B;



}







.mini-cart .mini-cart-dropdown .button:first-child{



    background-color: #00CAFF;



    color: #000;



}







.mini-cart .mini-cart-dropdown a.remove_from_cart_button img{



    width: 15px;



    padding-right: 5px;



}







.woocommerce-mini-cart.cart_list.product_list_widget::-webkit-scrollbar{



    width: 5px;



}



.woocommerce-mini-cart.cart_list.product_list_widget::-webkit-scrollbar-thumb {



    height: 30%;



    background: #999;



    border-radius: 5px;



}



.woocommerce-mini-cart.cart_list.product_list_widget::-webkit-scrollbar-track{



    background: #eee;



}







.woocommerce-mini-cart.cart_list.product_list_widget {



    max-height: 200px;



    overflow: auto;



    padding-left: 0;



}







.info-product{



    width: calc(100% - 117px);



    font-size: 12px;



}







.mini-cart{



    cursor: pointer;



    padding-right: 15px;



}



.mini-cart-icon{



    position: relative;



    z-index: 9999;



    bottom: -2px;



}



.mini-cart-number{



    position: absolute;



    width: 14px;



    height: 14px;



    padding: 1px 2px 3px 2px;



    background-color: #00CAFF;



    color: #000;



    top: -14px;



    right: -14px;



    border-radius: 50%;



    text-align: center;



    font-size: 12px;



}



.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {

    margin: 0px;

   padding-left: 5px;

}



.woocommerce .woocommerce-mini-cart-item.mini_cart_item a.remove{



    width: auto;



    height: auto;



    position: relative;



}



.woocommerce .woocommerce-mini-cart-item.mini_cart_item a.remove:hover {

    background-color: transparent !important;

    right: 0;



}







.woocommerce-mini-cart-item.mini_cart_item{



    display: flex;



    display: -webkit-flex;



    flex-wrap: wrap;



    align-items: center;



}

.woocommerce-mini-cart-item.mini_cart_item .info-product {

    font-size: 12px;

}

.woocommerce-mini-cart-item.mini_cart_item .product-sku,

.woocommerce-mini-cart-item.mini_cart_item .quantity {

    display: block;

    padding-top: 3px;

}







@media (max-width: 695px) {



    .gallery-thumbnails.slick-vertical.slick-initialized.slick-slider .slick-track {



        width: 60px !important;



    }



    .product-main-carousel .slick-prev {



        left: -56px;



        top: 0px;



    }



    .product-main-carousel .slick-next {



        left: -56px;



        top: 225px;



    }



}



@media (max-width: 520px) {



    .gallery-thumbnails.slick-vertical.slick-initialized.slick-slider .slick-track {



        width: 34px !important;



    }



    .product-main-carousel .slick-prev {



        left: -42px;



        top: 0px;



    }



    .product-main-carousel .slick-next {



        left: -42px;



        top: 148px;



    }



}



@media (min-width: 1200px) {



    .mini-cart .mini-cart-dropdown.open{



        top: 48px;



    }







    .product-image-carousel-wrapper {



        width: calc(50% - 127px); /* A classe pai terá 50% da largura da tela */



        margin: 0 auto 0 0; /* Centraliza a classe pai na tela */



        padding: 0px 0px 0px 125px;



        justify-content: space-between;



        position: absolute;



    }



    .flex-viewport {



        width: calc(100% - 82px);



    }



    /* .gallery-thumbnails .slick-list.draggable {



        height: 284px !important;



    } */



    .woocommerce div.product div.images .flex-control-thumbs {



        margin: 18px 0px auto 0px;



        width: 82px;



    }



    .woocommerce-product-gallery__wrapper .slick-prev {



        left: -59px;



        top: 0px;



    }



    .woocommerce-product-gallery__wrapper .slick-next {



        left: -59px;



       top: 247px;



    }



    .woocommerce div.product {



        padding: 55px 0px 0px;



    }



    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {



        width: calc(50% - 127px);



        padding-left: 125px;



    }



    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {



        padding: 0px 125px;



        width: calc(50% - 250px);



        margin-bottom: 55px;



    }



    .custom-selos {



        flex-direction: row;



        flex-wrap: wrap;



    }



    .custom-selos-s1 {



        width: 200px;



        white-space: nowrap;



    }



    .woocommerce div.product p.price, .woocommerce div.product span.price {



        line-height: 20px;



        padding: 25px 0px;



    }



    .payment-method,



    .formatted-price-difference-percent {



        display: inline-block;



    }



    .woocommerce div.product form.cart .button {



        width: 100%;



    }



    .related.products h2 {



        font-size: 32px;



        font-weight: 500;



    }



}
